
.flatcheckbox input[type=checkbox] {display:none;}

.flatcheckbox span {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	color:#333;
	text-align:left;
	width: 100%;
	padding: 6px 0 6px 10px;
	cursor:pointer;
	display:inline-block;
	margin: 0 auto;
	-webkit-transition:background-color 150ms ease-in;
	-moz-transition:background-color 150ms ease-in;
	-ms-transition:background-color 150ms ease-in;
	-o-transition:background-color 150ms ease-in;
	transition:background-color 150ms ease-in;
	font-size: 14px;
	box-sizing: border-box;
}

.flatcheckbox span:hover {
	background-color:#f4f4f4;
}

.flatcheckbox span a {
    pointer-events: none;
    color: #333;
    text-decoration: none;
}

.flatcheckbox input[type=checkbox]:checked + label span {
	box-sizing: border-box;
	background-color:#f4f4f4;
	color:#333;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	background:#f4f4f4 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAnklEQVRIie2Vuw0CMRAFL0BEUAISmYN1YM1rg86OUshogIAmyIjogeiIkDYwHJ91gLiXe0Zev5W7bsrjzJqRgR7Ym9k8HC5pK2mQNAC7UDjQO/gV2Ezwf4HnnFdmtmgCL6WsgbOk4yuSt8cCHO4HxiQfzdzd4Knkqwcdk4S0pSZJKS1Dq1iRXMJ7XpHEL5GXhMO9RNKpCdyl3bf3M7kBh0GaFCcBqiEAAAAASUVORK5CYII=) no-repeat right 10px center;
	background-size:10px 10px;
  padding-right: 28px;
}

.flatcheckbox input[type=checkbox]:checked:hover + label span, .flatcheckbox.hover input[type=checkbox]:checked + label span {
background-color:#f4f4f4;
color:#333;
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
background:#f4f4f4 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAmUlEQVRIibWWyw2AIBBEpwjr4DBTP0VYh0XgRS4mgrA7JJzMvCe/BQAAyUKySjoQbJIOkpVkQYdLuiQ1kmdE8sBPSU3SRbLg+fPW+67kBe+s+vVhSTJlRCS/szuS5cxKYHvUf4LhdRsBMjbFUJICH0nS4DNJCtwusE6RdZGt29R60KylwlrsIvM6zWbUliHDfmXaL33A+2y5ARm/a7hGCdFeAAAAAElFTkSuQmCC) no-repeat right 10px center;
background-size:9px 9px;
}

.filter-list .more {
	cursor: pointer;
	color: #0095ff;
	border-bottom: 1px dashed;
	display: inline-block;
	font-size: 13px;
	margin-left: 10px;
}

#filter_top {
	position: absolute;
	top: -90px;
}

.filter_buttons {
    float: left;
    margin-right: 40px;
}

.filter_title {
  font-weight: bold;
	display: inline-block;
	position: relative;
  background-color: #4ec9ff;
	padding: 12px 15px 12px 40px;
  color: #fff;
  border-radius: 6px;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
	box-sizing: border-box;
}

.filter_title.open {
    background-color: #2ea9fd;
}

.filter_title:hover {
    background-color: #4ec9ff;
}

.filter_title::after {
	position: absolute;
	content: '';
  width: 14px;
      height: 14px;
      left: 12px;
      top: 13px;
	background: url(../images/plus.svg) no-repeat;
	color: #fff;
	background-size: 14px;
	-webkit-transform: rotate(45deg) scale(1);
	-ms-transform: rotate(45deg) scale(1);
	transform: rotate(45deg) scale(1);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.filter_title.open::after {
	-webkit-transform: rotate(0deg) scale(0.95);
	-ms-transform: rotate(0deg) scale(0.95);
	transform: rotate(0deg) scale(0.95);
}


.filter_title span {
	position: relative;
}

.filters {
	margin-bottom: 15px;
	text-align: center;
}

#inn {
	height: auto;
}

#sticky {
	background-color:#fff;
  margin-top: 25px;
}

.filter_components_title {
	font-size: 14px;
	padding-left: 10px;
	text-align: left;
	position: relative;
	color: #000;
	font-weight: 600;
  	margin-bottom: 10px;
}

.filter_components_title.current {
	cursor: pointer;
	border-top: 1px solid #f5f5f4;
	padding-top: 15px;
	margin-top: 15px
}

.filter_components_title.current::after {
	position: relative;
	content: '';
	width: 14px;
	height: 14px;
	background: url(../images/sign.svg) no-repeat;
	color: #333;
	background-size: 14px;
	-webkit-transform: rotate(45deg) scale(1);
	-ms-transform: rotate(45deg) scale(1);
	transform: rotate(45deg) scale(1);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	float: right;
}

.filter_components_title.current.close::after {
	-webkit-transform: rotate(0deg) scale(0.95);
	-ms-transform: rotate(0deg) scale(0.95);
	transform: rotate(0deg) scale(0.95);
}

.filter-list.best_articles_list a{
    font-size: 13px;
    padding: 6px 0 6px 10px;
		display: inline-block;
}
.filter_components_title.best_articles::after {
	background: url(../images/glowing-star.png) no-repeat;
	width: 22px;
	height: 22px;
	background-size: 22px;
	top: -4px;
}

#filter {
	float: left;
	position: relative;
	-webkit-transition: all .6s;
	transition: all .6s;
	box-sizing: border-box;
	margin-bottom: 15px;
	margin-top: 25px;
}

#filter:after{ content: ""; display: block; height: 0; font-size:0; clear: both; visibility:hidden; }

#filter.absolute {
	position:absolute;
	-webkit-transition: all .25s;
	transition: all .25s;
}

.filter_components {
	width: 192px;
	position: absolute;
	-webkit-transition: opacity .6s, width .6s, -webkit-transform .6s;
	transition: opacity .6s, width .6s, transform .6s;
	z-index:10;
	opacity: 0;
	background-color:#fff;
	height: 100%;
	box-sizing: border-box;
}

.filter_components.as-filter-animation {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	left: 0;
	-webkit-transition: opacity .6s, width .6s, -webkit-transform .6s;
	transition: opacity .6s, width .6s, transform .6s;
	-webkit-transform: translateX(-192px);
	-ms-transform: translateX(-192px);
	transform: translateX(-192px);
}

.filter_components.visible {
	opacity: 1;
}

.filter_components.relative {
	position:relative;
}

#filter form ul {
	list-style-type: none;
	width: 192px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	padding-top: 5px;
}

#filter form li {
	position: relative;
	margin-bottom: 4px;
}
#filter form li.disabled label span, #filter form li.disabled label span a{
	color: #ccc;
	cursor: default;
	pointer-events: none;
}
#filter form li.disabled  label i:hover {
	text-decoration:none;
}
#filter form li.disabled  label {
	cursor: default;
}
#filter form li.disabled  label i{
	display: none;
}
#filter form li label {

}
#filter form li:not(.disabled) label i:hover {
	text-decoration:underline;
	cursor: pointer;
}
#filter form li label i{
	color: #939393;
	font-style: normal;
	font-size: 12px;
}

.filters2 {
  margin-bottom: 0;
  text-align: left;
  top: 60px;
  position: absolute;
  max-height: 30px;
  overflow: hidden;
  z-index: 6;
}

.filters2 form ul {
  border: 0;
  margin-right: 0;
  padding-top: 0;
  margin-top: 0;
  width: auto;
}

.filters2 form li {
  position: relative;
  margin-bottom: 7px;
  display: inline-block;
  margin-right: 5px;
}

.filters2 .flatcheckbox span {
  font-size: 15px;
  font-weight: bold;
}


.price_filter {
	color: #333;
	text-align: center;
}

input#min_price, input#max_price {
	font-size: 14px;
	text-align: center;
	width: 3.5em;
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #333;
}
.price_slider {
	position: relative;
	text-align: center;
	display: inline-block;
	font-size: 13px;
	width: 100%;
}

.ui-slider {
	height: 8px;
	position: relative;
	text-align: left;
	margin: 25px 10px 20px 10px;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
.ui-widget-content {
	background: #dadada;
}
.ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
.ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 17px;
	height: 18px;
	cursor: default;
	top: -5px;
}
.ui-slider .ui-state-left, .ui-slider .ui-state-right {
	width: 9px;
	height: 23px;
	z-index: 13;

}
.ui-slider .ui-state-left {
	margin-left: -8px;
background-color: #fff;
border-radius: 100%;
cursor: move;
height: 16px;
width: 16px;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.ui-slider .ui-state-right {
	margin-left: -8px;
background-color: #fff;
border-radius: 100%;
cursor: move;
height: 16px;
width: 16px;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	display: block;
	border: 0;
}

.ui-widget-header {
	background: #5ebdff;
	overflow: hidden;
}

.ui-slider .ui-slider-range.ui-widget-header-bar {
	background: #2ea8fd;
	z-index:10;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
.ui-slider .ui-slider-range.ui-widget-header-left{
	z-index:11;
	width:0px;
	background: #ececec;
	border-radius: 3px;
}
.ui-slider .ui-slider-range.ui-widget-header-right{
	z-index:11;
	width:0px;
	background: #ececec;
}
.ui-widget-header-hidden {
	display: none!important;
}

p.howmuch {
	text-align: center;
	font-size: 12px;
	border-top: 1px solid #f5f5f4;
	padding-top: 15px;
}

.popover {
  position: absolute;
	top: -6px !important;
	left: auto !important;
	right: -75px !important;
  z-index: 19;
  display: none!important;
  width: 75px;
  padding: 1px;
  font-size: 12px;
  text-align: center;
  background-color: #2ea8fd;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.popover .arrow,
.popover .arrow:after {
  top: 50%;
  left: -10px;
  margin-top: -9px;
  border-right-color: #2ea8fd;
  border-width: 10px 10px 10px 0;
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover .arrow:after {
  bottom: -11px;
  left: 2px;
  border-right-color: #2ea8fd;
  border-width: 8px 8px 8px 0;
  z-index: -1;
  content: "";
}

.total_view {
	background-color: #fff;
    padding: 3px 0px 1px;
	color: #333;
  -webkit-border-radius: 2px;
     -moz-border-radius: 2px;
          border-radius: 2px;
}

.apply {
    padding: 3px 0px 0px;
}

.apply a{
color: #fff;
font-size: 14px;
text-decoration: none;
}
.apply a:hover {
  text-decoration: line;
}

@media (max-width:1200px) {
	#sticky {
    	position: relative !important;
    	top: auto !important;
	}
}
